Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.0.0-rc3

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Spanish

Anadir soporte a la clase DefaultThreadSafeDialogs para poder utilizar los dialogos de gestién de archivos y directorios (abrir

archivo, guardar archivo, ...)

English

Add support to DefaultThreadSafeDialogs class to manage file and folders (open file, save file, ...)

Associated revisions

Revision 39484 - 12/18/2012 08:14 AM - Joaquin del Cerro Murciano

Add to the ThreadSafeDialogs methods to show dialogs to select a

file or directory and change getActiveDocument(Class documentClass)

to delegate in the project to calculate it.

references #1492

History

#1 - 12/18/2012 10:49 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc2 to 2.0.0-final

#2 - 12/18/2012 11:34 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc3

#3 - 12/18/2012 02:18 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed
